@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');

body {
    width: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    min-height: 100vh;
    font-family: 'Lato', sans-serif;
}

.main ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
}

.main a {
    text-decoration: none;
}

.main .header_wrapper .cols_container .left_col {
    padding: 25px 20px;
    text-align: center;
    max-width: 350px;
    position: relative;
    margin: 0 auto;
}

.main .header_wrapper .cols_container .left_col .img_container {
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
}

.main .header_wrapper .cols_container .left_col .img_container img {
    width: 120px;
    height: 120px;
    object-fit: cover;
    border-radius: 50%;
    display: block;
    box-shadow: 1px 3px 12px rgba(0, 0, 0, 0.18);
}

.main .header_wrapper .cols_container .left_col .img_container span {
    position: absolute;
    background: #2afa6a;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    bottom: 3px;
    right: 11px;
    border: 2px solid #fff;
}

.main .header_wrapper .cols_container .left_col h2 {
    margin-top: 60px;
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 5px;
}

.main .header_wrapper .cols_container .left_col p {
    font-size: 0.9rem;
    color: #818181;
    margin: 0;
}

.main .header_wrapper .cols_container .left_col .about {
    justify-content: space-between;
    position: relative;
    margin: 35px 0;
}

.main .header_wrapper .cols_container .left_col .about li {
    display: flex;
    flex-direction: column;
    color: #818181;
    font-size: 0.9rem;
}

.main .header_wrapper .cols_container .left_col li span {
    color: #1d1d1d;
    font-weight: 600;
}

.main .header_wrapper .cols_container .left_col .about::after {
    position: absolute;
    content: "";
    bottom: -16px;
    display: block;
    background: #ccc;
    height: 1px;
    width: 100%;
}

.main .header_wrapper .cols_container .content p {
    font-size: 1rem;
    color: #1d1d1d;
    line-height: 1.8rem;
}

.main .header_wrapper .cols_container .content ul {
    gap: 30px;
    justify-content: center;
    align-items: 25px;
}

.main .header_wrapper .cols_container .content ul li {
    font-size: 1.3rem;
}

.main .header_wrapper .cols_container .right_col nav {
    display: flex;
    align-items: center;
    padding: 30px 0;
    justify-content: space-between;
    flex-direction: column;
}

.main .header_wrapper .cols_container .right_col nav ul {
    display: flex;
    gap: 20px;
    flex-direction: column;

}

.main .header_wrapper .cols_container .right_col nav ul li a {
    text-transform: uppercase;
    color: #818181;
}

.main .header_wrapper .cols_container .right_col p {
    text-transform: uppercase;
    color: #b066d3;
}

.main .header_wrapper .cols_container .right_col nav button {
    background: #7400aa;
    color: #fff;
    border: none;
    padding: 10px 25px;
    border-radius: 4px;
    cursor: pointer;
    margin-top: 20px;
}

.main .header_wrapper .cols_container .right_col nav ul li:nth-child(1) a {
    color: #1d1d1d;
    font-weight: 600;
}

.main .header_wrapper .cols_container .right_col nav button:hover {
    opacity: 0.8;
}

.main .header_wrapper .cols_container .right_col .photos {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    overflow: auto;
    
}

.main .header_wrapper .cols_container .right_col p {
    text-align: center;
    font-size: 2rem;
}

.main .header_wrapper .cols_container .right_col .photos img {
    width: 250px;
    display: block;
    height: 250px;
    object-fit: cover;
    cursor: pointer;
    border-radius: 6px;
    border: 1px dashed #999;
}

@media(min-width: 868px) {
    .main .header_wrapper .cols_container {
        max-width: 1200px;
        margin: 0 auto;
        width: 90%;
        justify-content: space-between;
        display: grid;
        grid-template-columns: 1fr 2fr;
        gap: 50px;
    }

    .main .header_wrapper .cols_container .left_col {
        padding: 25px 0;
    }

    .main .header_wrapper .cols_container .right_col nav ul {
        flex-direction: row;
        gap: 30px;
    }

    .main .header_wrapper .cols_container .right_col .photos {
        overflow: auto;
    }

    .main .header_wrapper .cols_container .right_col .photos img {
        width: 250px;
        display: block;
        height: 250px;
        object-fit: cover;
        cursor: pointer;
        border-radius: 6px;
        border: 1px dashed #999;
    }
}

@media (min-width: 1017px) {
    .main .header_wrapper .cols_container .left_col {
        margin: 0;
        margin-right: auto;
    }

    .main .header_wrapper .cols_container .right_col nav {
        flex-direction: row;
    }

    .main .header_wrapper .cols_container .right_col nav button {
        margin-top: 0;
}

}